package com.ywt.gapi.third.wxInsPay;

/**
 * @author Walker
 * Created on 2023/10/19
 */
public class PreSettleResp {
    private String hiOutput;
    private String output;
    private String payAuthNo;
    private String setlLatlnt;

    public String getHiOutput() {
        return hiOutput;
    }

    public void setHiOutput(String hiOutput) {
        this.hiOutput = hiOutput;
    }

    public String getOutput() {
        return output;
    }

    public void setOutput(String output) {
        this.output = output;
    }

    public String getPayAuthNo() {
        return payAuthNo;
    }

    public void setPayAuthNo(String payAuthNo) {
        this.payAuthNo = payAuthNo;
    }

    public String getSetlLatlnt() {
        return setlLatlnt;
    }

    public void setSetlLatlnt(String setlLatlnt) {
        this.setlLatlnt = setlLatlnt;
    }
}
